.vr {
    max-width: 330px;
    min-height: 200px;
    margin: 25px auto;
    background: #fff;
    border-radius: 16px;
}

.vr__layout {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .8);
    opacity: 0;
    transition: opacity 200ms;
}

.vr__layout + .vr__layout {
    background: rgba(0,0,0,.2);
}

.vr__wrap {
    overflow-y: auto;
}

.vr--show-layout .vr__layout {
    opacity: 1;
}

.vr--show-layout > body {
    overflow: hidden;
}

.vr--closing .vr__wrap {
    overflow: hidden;
}


.vr__close {
    width: 35px;
    height: 35px;
    background-color: #f0f0f0;
    border-radius: 50%;
    right: 13px;
    top: 13px;
    transition: opacity 200ms;
    background-size: 25px auto;
    opacity: .9;
}

.vr--fix-padding {
    padding-right: 16px;
}

.vr__header {
    font: 900 22px/50px "sf pro display";
}


